/*
 Theme Name:     ePublish Yourself!
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    ePublish Yourself! Theme
 Author:         Elegant Themes/ePublish Yourself!
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
 
/* Theme customization starts here
------------------------------------------------------- */

/*****************************************************
 * Style the footer items (plus indents)
 *****************************************************/

.footer-header {
   padding-bottom: 10px;
}

.footer-item {
   color: rgba(46, 163, 242, 1);
   padding-top: 0px;
   padding-bottom: 0px;
}

.footer-indent {
   color: rgba(46, 163, 242, 1);
   padding-top: 0px;
   padding-left: 20px;
   padding-bottom: 0px;
}

.footer-item a:link, .footer-indent a:link {
   color: rgba(46, 163, 242, 1);
}

.footer-item a:visited, .footer-indent a:visited {
   color: rgba(46, 163, 242, 1);
}

/*****************************************************
 * Style the recent articles headings (to top align)
 *****************************************************/

.recent-articles-heading {
   padding-top: 50px;
}

.recent-articles-padding {
   padding-top: 50px;
   padding-bottom: 36px;
}

/*****************************************************
 * Style the RSS news feed (Newsstand items)
 *****************************************************/

.textwidget .rss-aggregator .feed-item a:link {
   color: rgba(46, 163, 242, 1);
   font-size: 13px;
   line-height:17px;
}

.textwidget .rss-aggregator .feed-item a:visited {
   color: rgba(46, 163, 242, 1);
   font-size: 13px;
   line-height:17px;
}

.textwidget .rss-aggregator .wprss-feed-meta {
   font-size: 12px;
   line-height:16px;
}

.textwidget .nav-links {
   display: none;
}

.rss-aggregator .feed-item {
   line-height:17px;
   list-style-type: none;
   padding-top: 15px;
}

/*
.nav-links {
   display: none;
}
*/

/*****************************************************
 * Style widgets in the sidebar
 *****************************************************/

.widgettitle {
   color: rgba(46, 163, 242, 1);
   line-height:20px;
}

.widget-body {
   font-size: 13px;
   line-height:17px;
}

.widget-read-more {
   color: rgba(46, 163, 242, 1);
   font-size: 11px;
   line-height:15px;
}

/*****************************************************
 * Remove featured image from top of post and from
 * the archive page.
 *****************************************************/
/* D I S A B L E D
#left-area img {
   display: none;
}

#left-area .entry-content img {
   display: inline;
}
*/

/*****************************************************
 * Hidden sections -- #<page>-<css-id>
 *****************************************************/
 
#subscribe-testimonials {
   display: none;
}

#subscribe-faq {
   display: none;
}

/*****************************************************
 * Style Ninja Forms
 *****************************************************/

.forms-section-heading h2 {
   color: rgba(46, 163, 242, 1);
   line-height:20px;
   padding-top: 40px;
}

.forms-welcome-message p {
   font-size: 18px;
}

.ninja-forms-required-items {
   padding-bottom: 25px;
}
